func main(0);
func main(){
    if("初遇大鹏"==1){
        ExtendCmd(13,"0");
        SetNpcVisible(16,false);
        SetCharDir(13,3);
        ExtendCmd(4,"0");
        SetSceneRect(0,9,100,91);
        ShowTextBox(0,0,"这群小蝼蚁也想挡住我？可笑！");
        WalkNpc(0,368,256);
        SetFocusNpc(13);
        ShowTextBox(13,0,"哪个不要命的东西，打扰本大王休息！");
        SetFocusNpc(0);
        ShowTextBox(0,0,"你就是大鹏金翅鸟？");
        ShowTextBox(0,0,"死到临头还睡觉。");
        SetFocusNpc(13);
        ShowTextBox(13,0,"你~~你就是那个多管闲事的毛猴？");
        ShowTextBox(16,1,"大鹏转了转他那双贼贼的眼珠");
        ShowTextBox(13,0,"（居然能突破埋伏，实力果然不一般。）");
        SetFocusNpc(0);
        ShowTextBox(0,0,"知道就好，那你还不如实招来，免受皮肉之苦！");
        SetFocusNpc(13);
        SetNpcEmo(13,1);
        ShowTextBox(13,0,"（有了。）");
        ShowTextBox(13,0,"你还是注意一下你身后吧！");
        SetFocusNpc(0);
        Pause(1500);
        SetCharDir(0,3);
       
        Pause(1000);
        SetCharDir(0,2);
        SetFocusNpc(16);
        SetNpcVisible(13,false);
        Pause(1000);
        ShowTextBox(16,1,"大鹏乘悟空转身的瞬间溜走了");
        SetFocusNpc(0);
        ShowTextBox(0,0,"糟糕，被骗了！");
        ShowTextBox(0,0,"好狡猾。看你往哪跑！");
        WalkNpc(0,368,256);
        ShowTextBox(13,0,"死猴子，跟我玩你还嫩点！！");
        SetNpcEmo(0,17);
        ShowTextBox(13,0,"小的们，给我困住他！");
        ExtendCmd(4,"1");
        SetSceneRect(0,0,100,100); 
        ShowTextBox(16,0,"任务提示：摆脱小妖纠缠，G追上大鹏D");
        ShowTextBox(16,0,"空中敌人可变身G精细鬼D对付");
        //FinishMission(27);
        //PutMission(28);
    
       }  
     if("初遇大鹏"!=1){
       // ShowTextBox(16,1,"消灭所以R秃鹫D");
        SetNpcVisible(13,false);
        SetNpcVisible(16,false);
    }
 }